# Converted from /ctm/block80a.properties and /ctm/Johnsrandom2.png
# Individual tiles are in /ctm/Johnsrandom2
#Thu Mar 14 15:04:24 CET 2013
tiles=55 53 51 3
metadata=3
method=vertical
faces=east west
biomes=Hell Sky Taiga TaigaHills TaigaM MegaTaiga MegaSpruceTaiga ColdTaiga ColdTaigaM  ColdTaigaHills ExtremeHills ExtremeHillsEdge ExtremeHills+  ExtremeHillsM ExtremeHills+M IceMountains Desert DesertHills DesertM Mesa Mesa(Bryce) MesaPlateauF MesaPlateauFM MesaPlateau MesaPlateauM Savanna Plateau SavannaPlateau SavannaM PlateauM Plains IcePlainsSpikes IcePlains SunflowerPlains 